# Uses of Class
javax.swing.plaf.metal.MetalFileChooserUI.FilterComboBoxRenderer

Packages that use MetalFileChooserUI.FilterComboBoxRenderer
Package
Description
javax.swing.plaf.metal
Provides user interface objects built according to the Java look and feel (once codenamed Metal), which is the default look and feel.

## Uses of MetalFileChooserUI.FilterComboBoxRenderer in javax.swing.plaf.metal

Methods in javax.swing.plaf.metal that return MetalFileChooserUI.FilterComboBoxRenderer
Modifier and Type
Method
Description
`protected MetalFileChooserUI.FilterComboBoxRenderer`
MetalFileChooserUI.`createFilterComboBoxRenderer()`
Constructs a `Renderer` for types `ComboBox`.